<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'ro_wp', version '3.9'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['addnewcategory'] = 'Adaugă o categorie nouă';
$string['categorynotfound'] = 'Categoria nu a fost găsită';
$string['checked'] = 'Verificat';
$string['commonsettings'] = 'General';
$string['defaultvalue'] = 'Valoare implicită';
$string['description'] = 'Descriere';
$string['edit'] = 'Editează';
$string['editcategoryname'] = 'Editează numele categoriei';
$string['editingfield'] = 'Se actualizează {$a}';
$string['fieldname'] = 'Nume';
$string['fieldshortname'] = 'Numele prescurtat';
$string['formfieldcheckshortname'] = 'Numele prescurtat există deja';
$string['isfieldrequired'] = 'Necesar';
$string['link'] = 'Link';
$string['modify'] = 'Modifică';
$string['movecategory'] = 'Mută "{$a}"';
$string['movefield'] = 'Mută "{$a}"';
$string['no'] = 'Nu';
$string['notchecked'] = 'Neverificat';
$string['shortname'] = 'Nume prescurtat';
$string['specificsettings'] = 'Setări specifice';
$string['type'] = 'Tip';
$string['yes'] = 'Da';
